body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif
}

.orblue,
.w3-hover-black:hover {
    background-color: #1E3A5F !important;
}

.orblued1 {
    background-color: #182e4c !important;
}

.orblued2 {
    background-color: #0f1e31 !important;
}

.w3-row-padding img {
    margin-bottom: 12px
}

/* Set the width of the sidebar to 120px */
.w3-sidebar {
    width: 120px;
    background: #182e4c !important;
}

/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {
    margin-left: 120px
}

/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {
    #main {
        margin-left: 0
    }
}

.boxeshadow {
    box-shadow: 3px 5px 10px #222;
}

.textshadow {
    text-shadow: 3px 3px 4px #222;
}

.textshadowsm {
    text-shadow: 1px 1px 2px #222;
}

.img8 {
    opacity: 0.8;
}

.goldtext {
    font-family: 'Roboto';
    color: rgb(212, 175, 55) !important;
    text-shadow: 1px 1px black;
}

.goldgrad {
    font-family: 'Roboto';
    background-image: linear-gradient(to right,
            #b6923b 0,
            #DED77C 25%,
            #D2AC47 45%,
            #d6b459 50%,
            #D2AC47 55%,
            #DED77C 78%,
            #b6923b 100%);
    color: transparent;
    -webkit-background-clip: text;
}

.goldgradlt {
    font-family: 'Roboto';
    background-image: linear-gradient(to right,
            #AE8626 0,
            #F7EF8A 25%,
            #D2AC47 45%,
            #F7EF8A 50%,
            #EDC967 55%,
            #F7EF8A 78%,
            #AE8626 100%);
    color: transparent;
    -webkit-background-clip: text;
}
.pw-paddingtop-64 {
    padding-top: 64px;
}

.images {
    max-width: 1000px;
    width: 100%;
  }
  
video {
    max-width: 100%;
    height: auto;
  }
